AnsweredAssumed Answered

Qt 5.5 Support

Question asked by azatrain on Jul 6, 2015
Latest reply on Aug 13, 2015 by LDanzinger-esristaff

Can we create 10.2.6 API apps with the latest Qt 5.5 and Qt Creator 3.4.2 releases?

Outcomes